@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/7685/sub_billbord_bg.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk6038 > div { margin:0 auto; max-width:1090px; }
#bk6039 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 5px;  } 
#bk6040 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk6043 > div { margin:0 auto; max-width:900px; }
#bk6043 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk6111 { background-image:url(_src/7684/contents_border_bg.png); background-repeat:repeat-y; background-position:center top; }
#bk6111 > div { margin:0 auto; max-width:880px; }
#bk6111 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk6076 > div { margin:0 auto; max-width:1090px; }
#bk6076 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk6112 > div { margin:0 auto; max-width:1090px; }
#bk6112 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
#bk6213 { background-color:transparent; }
#bk6163 { background-image:url(_src/7599/img20151104102353319707.png); background-repeat:no-repeat; background-position:center bottom; }
#bk6167 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk6038.b-plain > .column,#bk6038.b-plain > .g-column,#bk6038.b-both_diff > .column,#bk6038.b-both_diff > .g-column,#bk6038.b-headlines > .column,#bk6038.b-headlines > .g-column,#bk6038.b-album > .column,#bk6038.b-album > .g-column,#bk6038.b-tab > .column,#bk6038.b-tab > .g-column,#bk6038.b-accordion > .column,#bk6038.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6039.b-plain > .column,#bk6039.b-plain > .g-column,#bk6039.b-both_diff > .column,#bk6039.b-both_diff > .g-column,#bk6039.b-headlines > .column,#bk6039.b-headlines > .g-column,#bk6039.b-album > .column,#bk6039.b-album > .g-column,#bk6039.b-tab > .column,#bk6039.b-tab > .g-column,#bk6039.b-accordion > .column,#bk6039.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6039 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk6040.b-plain > .column,#bk6040.b-plain > .g-column,#bk6040.b-both_diff > .column,#bk6040.b-both_diff > .g-column,#bk6040.b-headlines > .column,#bk6040.b-headlines > .g-column,#bk6040.b-album > .column,#bk6040.b-album > .g-column,#bk6040.b-tab > .column,#bk6040.b-tab > .g-column,#bk6040.b-accordion > .column,#bk6040.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6040 > div { padding: 0px; }
		#bk6041.b-plain > .column,#bk6041.b-plain > .g-column,#bk6041.b-both_diff > .column,#bk6041.b-both_diff > .g-column,#bk6041.b-headlines > .column,#bk6041.b-headlines > .g-column,#bk6041.b-album > .column,#bk6041.b-album > .g-column,#bk6041.b-tab > .column,#bk6041.b-tab > .g-column,#bk6041.b-accordion > .column,#bk6041.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk6042.b-plain > .column,#bk6042.b-plain > .g-column,#bk6042.b-both_diff > .column,#bk6042.b-both_diff > .g-column,#bk6042.b-headlines > .column,#bk6042.b-headlines > .g-column,#bk6042.b-album > .column,#bk6042.b-album > .g-column,#bk6042.b-tab > .column,#bk6042.b-tab > .g-column,#bk6042.b-accordion > .column,#bk6042.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6043.b-plain > .column,#bk6043.b-plain > .g-column,#bk6043.b-both_diff > .column,#bk6043.b-both_diff > .g-column,#bk6043.b-headlines > .column,#bk6043.b-headlines > .g-column,#bk6043.b-album > .column,#bk6043.b-album > .g-column,#bk6043.b-tab > .column,#bk6043.b-tab > .g-column,#bk6043.b-accordion > .column,#bk6043.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6043 > div { padding: 15px; }
		#bk6111.b-plain > .column,#bk6111.b-plain > .g-column,#bk6111.b-both_diff > .column,#bk6111.b-both_diff > .g-column,#bk6111.b-headlines > .column,#bk6111.b-headlines > .g-column,#bk6111.b-album > .column,#bk6111.b-album > .g-column,#bk6111.b-tab > .column,#bk6111.b-tab > .g-column,#bk6111.b-accordion > .column,#bk6111.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6111 > div { padding: 15px; }
		#bk6075.b-plain > .column,#bk6075.b-plain > .g-column,#bk6075.b-both_diff > .column,#bk6075.b-both_diff > .g-column,#bk6075.b-headlines > .column,#bk6075.b-headlines > .g-column,#bk6075.b-album > .column,#bk6075.b-album > .g-column,#bk6075.b-tab > .column,#bk6075.b-tab > .g-column,#bk6075.b-accordion > .column,#bk6075.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6076.b-plain > .column,#bk6076.b-plain > .g-column,#bk6076.b-both_diff > .column,#bk6076.b-both_diff > .g-column,#bk6076.b-headlines > .column,#bk6076.b-headlines > .g-column,#bk6076.b-album > .column,#bk6076.b-album > .g-column,#bk6076.b-tab > .column,#bk6076.b-tab > .g-column,#bk6076.b-accordion > .column,#bk6076.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6076 > div { padding: 15px; }
		#bk6214.b-plain > .column,#bk6214.b-plain > .g-column,#bk6214.b-both_diff > .column,#bk6214.b-both_diff > .g-column,#bk6214.b-headlines > .column,#bk6214.b-headlines > .g-column,#bk6214.b-album > .column,#bk6214.b-album > .g-column,#bk6214.b-tab > .column,#bk6214.b-tab > .g-column,#bk6214.b-accordion > .column,#bk6214.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6112.b-plain > .column,#bk6112.b-plain > .g-column,#bk6112.b-both_diff > .column,#bk6112.b-both_diff > .g-column,#bk6112.b-headlines > .column,#bk6112.b-headlines > .g-column,#bk6112.b-album > .column,#bk6112.b-album > .g-column,#bk6112.b-tab > .column,#bk6112.b-tab > .g-column,#bk6112.b-accordion > .column,#bk6112.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6112 > div { padding: 15px; }
		#bk6213.b-plain > .column,#bk6213.b-plain > .g-column,#bk6213.b-both_diff > .column,#bk6213.b-both_diff > .g-column,#bk6213.b-headlines > .column,#bk6213.b-headlines > .g-column,#bk6213.b-album > .column,#bk6213.b-album > .g-column,#bk6213.b-tab > .column,#bk6213.b-tab > .g-column,#bk6213.b-accordion > .column,#bk6213.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6134.b-plain > .column,#bk6134.b-plain > .g-column,#bk6134.b-both_diff > .column,#bk6134.b-both_diff > .g-column,#bk6134.b-headlines > .column,#bk6134.b-headlines > .g-column,#bk6134.b-album > .column,#bk6134.b-album > .g-column,#bk6134.b-tab > .column,#bk6134.b-tab > .g-column,#bk6134.b-accordion > .column,#bk6134.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6145.b-plain > .column,#bk6145.b-plain > .g-column,#bk6145.b-both_diff > .column,#bk6145.b-both_diff > .g-column,#bk6145.b-headlines > .column,#bk6145.b-headlines > .g-column,#bk6145.b-album > .column,#bk6145.b-album > .g-column,#bk6145.b-tab > .column,#bk6145.b-tab > .g-column,#bk6145.b-accordion > .column,#bk6145.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6154.b-plain > .column,#bk6154.b-plain > .g-column,#bk6154.b-both_diff > .column,#bk6154.b-both_diff > .g-column,#bk6154.b-headlines > .column,#bk6154.b-headlines > .g-column,#bk6154.b-album > .column,#bk6154.b-album > .g-column,#bk6154.b-tab > .column,#bk6154.b-tab > .g-column,#bk6154.b-accordion > .column,#bk6154.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6163.b-plain > .column,#bk6163.b-plain > .g-column,#bk6163.b-both_diff > .column,#bk6163.b-both_diff > .g-column,#bk6163.b-headlines > .column,#bk6163.b-headlines > .g-column,#bk6163.b-album > .column,#bk6163.b-album > .g-column,#bk6163.b-tab > .column,#bk6163.b-tab > .g-column,#bk6163.b-accordion > .column,#bk6163.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6167.b-plain > .column,#bk6167.b-plain > .g-column,#bk6167.b-both_diff > .column,#bk6167.b-both_diff > .g-column,#bk6167.b-headlines > .column,#bk6167.b-headlines > .g-column,#bk6167.b-album > .column,#bk6167.b-album > .g-column,#bk6167.b-tab > .column,#bk6167.b-tab > .g-column,#bk6167.b-accordion > .column,#bk6167.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6167 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
